Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Discard every OPEN suggestion originated by a document

POST
/api/v1/review/suggestions/bulk/discard
curl --request POST \
--url https://api.yggy.tech/api/v1/review/suggestions/bulk/discard \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "documentId": "example", "kind": "ENTITY_MERGE", "reason": "example" }'
host
string | null
x-yggy-organization-id
string | null
Media type application/json
object
documentId
required
string
kind
string
Allowed values: ENTITY_MERGE TRIPLE_CONFLICT
reason
string

Bulk discarded

Media type application/json
object
discardedCount
required
number
failedIds
required
Array<string>
Example generated
{
"discardedCount": 1,
"failedIds": [
"example"
]
}